tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andreas Andersson <andr...@travelstart.se>
Subject Re: different versions of libraries
Date Wed, 23 Mar 2005 13:41:40 GMT
Peter Crowther wrote:

> Depends on your version of Tomcat - which version are you using?  I've
> placed them in WEB-INF/lib (apparently successfully - certainly good
> enough for the app) under Tomcat 5.0.28.  For Tomcat 4, I have a
> separate installation with some new versions dropped in.  I use this
> installation for one rather poorly-behaved app that insists on using its
> own version of Xerces, but it's not application-specific as other
> webapps on the same instance would see the same version.

That sounds just like my problem. I just tomcat 4.1.31 and one of my 
apps needs an old (and poorly functioning) version av xerces/xalan. It 
seems to me that the files I place under WEB-INF/lib isn't really read 
at all, at least not overriding the other once.

I guess that a separat install is the only way to go :(

-- 
Andreas Andersson
IT Dept.
Travelstart Nordic
andreas@travelstart.se
http://www.travelstart.se

---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message